name: hello
version: 0.1.0
author: Your Name
environment:
  sdk: '>=1.5.0 <2.0.0'
dependencies:
  appengine: '>=0.2.3 <0.3.0'
  mylibrary: any
dependency_overrides:
  mylibrary:
    path: ../pkg/mylibrary
